/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class UserSafeResponse {
    public name: string;

    public username: string;

    public id: string;

    /**
     * Creates a UserSafeResponse.
     *
     * @param {string} name
     * @param {string} username
     * @param {string} id
     */
    constructor(name: string, username: string, id: string) {
        this.name = name;
        this.username = username;
        this.id = id;
    }
}
